v2.7;1666082853;2;(4)Python.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;Unknown;Unknown
v2.7;1729618245;3;(3)NeoSylphid2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1729635922;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;NakedExpand;HeavyRush
v2.7;1729630731;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1760830588;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761601147;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761603111;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761605064;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761607162;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761609065;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761611054;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761612855;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761614713;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761616574;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761618500;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761620537;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761622411;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761624378;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761626695;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761628754;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761630664;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761632616;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761635173;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761637148;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;NakedExpand;HeavyRush
v2.7;1761638991;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761640814;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761643154;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761645102;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;NakedExpand;HeavyRush
v2.7;1761647049;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761649135;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761651023;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761652776;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761654869;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761656794;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761658718;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761660484;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761662364;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761664132;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761666761;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761668664;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761670562;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;Unknown
v2.7;1761687850;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761689763;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761692007;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761693843;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761695726;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761697618;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761699363;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761701365;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761703395;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761705171;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761706970;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761709042;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761710864;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761713161;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761715096;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761717020;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761719139;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761721271;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;FastRush
v2.7;1761723698;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12PoolMain;HeavyRush;HeavyRush
v2.7;1761725716;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761727484;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761729254;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761731128;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761733022;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761734719;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761736918;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761739205;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761741010;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761743041;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761744971;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761746980;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761748748;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761750736;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761752612;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761754336;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761756322;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761758276;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761760212;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761762216;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761764195;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761766155;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761768117;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761770461;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761772452;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761774325;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761776140;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761778054;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761780083;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761781833;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761783687;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761785419;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761787319;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761789332;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761791207;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761793168;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761794955;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761797079;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761799071;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761800972;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761802826;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761804653;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761806408;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761808208;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761810864;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761812675;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761814396;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761816143;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761817967;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761820052;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761823387;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761825157;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761827005;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761829316;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761831140;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761833586;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761835379;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761837312;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761839454;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761841967;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761844444;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761846757;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761848576;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761850560;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761852425;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761854321;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761856082;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761857886;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761859577;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761861468;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;8PoolHydraRush8D;HeavyRush;HeavyRush
v2.7;1761863177;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761865027;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761866915;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;Unknown
v2.7;1761868789;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761870765;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761872680;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761874562;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761876369;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761878267;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1761880463;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761882929;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761884753;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761886632;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761888617;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761890981;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761892826;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761894656;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761896902;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761898820;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761900651;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761902475;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761905205;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761907199;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761909246;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761911643;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761913543;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761916108;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761918028;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761919848;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761922014;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761923873;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761926303;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761928131;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761930194;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761931895;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761933724;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761935690;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761937438;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761939370;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761941477;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761943320;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761945280;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761947386;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761949327;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761951070;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761952912;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1761954898;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761956746;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761958957;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761960898;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761963081;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761964819;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761966741;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761968644;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761970689;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761972810;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;6PoolSpeed;HeavyRush;HeavyRush
v2.7;1761974838;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;9PoolSunken;HeavyRush;HeavyRush
v2.7;1761977180;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761979113;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761980809;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761982789;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761984602;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761986638;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1761988596;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761990444;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761992368;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;ZvZ_Overpool9Gas;HeavyRush;Unknown
v2.7;1761994690;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761996519;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1761998376;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762000373;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762002229;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762004040;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762005830;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762007826;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762009814;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762011815;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762013650;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762015410;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762017600;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762019698;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762022071;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762023948;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762025751;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762027775;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762029694;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762031695;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762033654;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762035551;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762037582;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1762039321;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762041216;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762042918;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762044900;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762046796;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762048780;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762050702;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762052535;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762054254;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762056094;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762058010;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762060069;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;FastRush
v2.7;1762062099;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762064059;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;NakedExpand;HeavyRush
v2.7;1762066206;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762068064;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762070122;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762071818;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762073597;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762075410;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762077335;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762079534;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762081444;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762083333;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762085171;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762086965;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762088882;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762091276;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762093271;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762095151;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762097009;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762099014;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762100745;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762102887;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762105172;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762106961;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762109037;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1762111057;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762112993;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762115735;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762117838;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762119770;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762121686;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762123623;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762125599;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762127544;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762129444;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762131192;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762132993;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762135056;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762137064;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762138854;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762141006;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762142964;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762144956;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762146888;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762148554;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762150393;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762152320;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762156472;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762158559;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762160489;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762162600;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762167876;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762169819;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762171796;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762173903;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762175663;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762177628;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1762179388;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762182710;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762184534;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762186271;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762188285;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762190250;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762192154;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762194054;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762196074;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762198163;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762200258;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762202079;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12Hatch;HeavyRush;HeavyRush
v2.7;1762203917;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762208728;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762210613;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762212420;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762214518;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762216438;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1762218553;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762220483;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;NakedExpand
v2.7;1762222495;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;FastRush
v2.7;1762224378;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762226167;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762227996;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762230316;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762232413;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762234286;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762236050;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;Unknown
v2.7;1762238047;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762240134;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762242201;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762246792;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762249049;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762251164;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762252744;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1762254698;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;0;3HatchPool;HeavyRush;HeavyRush
v2.7;1762256645;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762258413;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762260257;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762262071;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762264084;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762266564;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762268449;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762270367;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762272374;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762274477;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
v2.7;1762276743;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1762278504;2;(2)MatchPoint1.3.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12Pool;HeavyRush;HeavyRush
v2.7;1762280253;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12Pool;HeavyRush;HeavyRush
v2.7;1762282140;2;(2)Overwatch2.2.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12Pool;HeavyRush;HeavyRush
v2.7;1762284090;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12Pool;HeavyRush;HeavyRush
v2.7;1762286046;3;(3)PowerBond1.00.scx;Microwave;Zerg;McRaveZ;Zerg;0;0;12Pool;HeavyRush;HeavyRush
v2.7;1762287897;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12Pool;HeavyRush;HeavyRush
v2.7;1762289920;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1762292649;4;(4)Largo1.5.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762294528;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;McRaveZ;Zerg;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762296460;4;(4)Polypoid1.65.scx;Microwave;Zerg;McRaveZ;Zerg;0;1;11Pool11GasMuta;HeavyRush;HeavyRush
